/*++ bytecopy.c - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *	Copy exactly N bytes.
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	August 12, 1985.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

/*** bytecopy
 *
 *
 *	bytecopy():
 *	Copy exactly N bytes.
 */
void bytecopy (to, from, n)
register char *to;
register char *from;
register int n;
{
	while (n--) {
		*to++ = *from++;
	}
}
