/*++ bytezero.c - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 * 	Zero-out exactly N bytes.
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	November 29, 1985.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

/*** bytezero
 *
 *
 *	bytezero():
 *	Zero-out exactly N bytes.
 */
void bytezero (to, n)
register char *to;
register int n;
{
	while (n--) {
		*to++ = '\0';
	}
}
