/*++ mkreqcc.h - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *	Mkreq completion code definitions.
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	August 12, 1985.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

#define	MKREQ_SUCCESS	 0	/* Control file successfully created */
#define	MKREQ_NOCREATE	 (-1)	/* Unable to open/create control file */
#define	MKREQ_NOMID	 (-2)	/* Unable to get machine-id of local host */
#define	MKREQ_BADREQTYPE (-3)	/* Bad request type specified */
#define	MKREQ_NOUSERNAME (-4)	/* Could not get username for user-id */
#define	MKREQ_NOCWD	 (-5)	/* Unable to get current working directory */
#define	MKREQ_CWDNEWLINE (-6)	/* Current working directory contained */
				/* a new line character */
#define	MKREQ_NOCHDIRNEW (-7)	/* Unable to chdir() to the NQS new request */
				/* directory */
#define	MKREQ_NOLOCALDAE (-8)	/* Unable to get pipe to local daemon */
#define	MKREQ_NOSETUGID	 (-9)	/* Unable to set [uid,gid] */
#define	MKREQ_NOPARMFILE (-10)	/* Unable to open NQS parameters file */
