/*++ closedb.c - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	August 12, 1985.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

#include "nqs.h"

extern void free();			/* Release heap space */

/*** closedb
 *
 *
 *	void closedb():
 *	Close the specified NQS database/configuration file.
 */
void closedb (file)
register struct confd *file;
{
	if (file->fd >= 0) {
		close (file->fd);	/* Close the file */
		file->fd = -1;		/* Mark confd file descriptor */
					/* as free */
		free ((char *) file->cache);
					/* Free read cache buffer */
	}
}
