/*++ mergertcm.c - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *	Merge a TCMx_ code with an RCM_ code.
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	April 28, 1986.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

#include "informcc.h"			/* Completion code information bits */

/*** mergertcm
 *
 *
 *	long mergertcm():
 *	Merge TCMx_ code with RCM_code.
 */
long mergertcm (rcm_original, tcm_original)
long rcm_original;
long tcm_original;
{
	return (rcm_original | ((tcm_original & XCI_FULREA_MASK) << 10));
}
