/*++ mkdefault.c - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *	Manufacture a default output file name.
 *
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	August 12, 1985.
 *
 *
 * STANDARDS VIOLATIONS:
 *   None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 */

/*** mkdefault
 *
 *
 *	void mkdefault():
 *	Make a default output file name.
 */
void mkdefault (cp, path, reqname, seqno, suffix_char)
register char *cp;		/* Destination for name */
register char *path;		/* Path for file name */
register char *reqname;		/* Req name */
long seqno;			/* Req sequence number */
char suffix_char;		/* Suffix character: 'e' or 'o' */
{
	if (*path != '\0') {
		do {
			*cp++ = *path++;
		} while (*path);
		*cp++ = '/';
	}
	for (; *reqname != '\0'; ) {
		*cp++ = *reqname++;
	}
	*cp++ = '.';
	*cp++ = suffix_char;
	sprintf (cp, "%1ld", seqno);
}
