/*++ nqsmgrhelp.h - Network Queueing System
 *
 * $Source$
 *
 * DESCRIPTION:
 *
 *	NQS qmgr help file offset definitions file.
 *
 *	Author:
 *	-------
 *	Brent A. Kingsbury, Sterling Software Incorporated.
 *	Fri Mar  6 11:42:08 EST 1998.
 *
 *
 * STANDARDS VIOLATIONS:
 *	None.
 *
 * REVISION HISTORY: ($Revision$ $Date$ $State$)
 * $Log$
 *
 *	July 12, 1991	User-limit for batch queues
 *
 */

#define	HELP	599L
#define	HELP_ABO	1370L
#define	HELP_ABOQUE	1588L
#define	HELP_ABOREQ	2149L
#define	HELP_ADD	2465L
#define	HELP_ADDDES	3214L
#define	HELP_ADDDEV	4268L
#define	HELP_ADDFOR	4835L
#define	HELP_ADDGID	5252L
#define	HELP_ADDMAN	6165L
#define	HELP_ADDQUE	7731L
#define	HELP_ADDUID	7990L
#define	HELP_CRE	8881L
#define	HELP_CREBATQUE	9334L
#define	HELP_CRECOM	10607L
#define	HELP_CREDEV	11266L
#define	HELP_CREDEVQUE	12636L
#define	HELP_CREPIPQUE	13949L
#define	HELP_DEL	16346L
#define	HELP_DELCOM	17284L
#define	HELP_DELDES	17448L
#define	HELP_DELDEV	18882L
#define	HELP_DELFOR	20302L
#define	HELP_DELGID	20484L
#define	HELP_DELMAN	21591L
#define	HELP_DELQUE	22534L
#define	HELP_DELREQ	22856L
#define	HELP_DELUID	23325L
#define	HELP_DIS	24407L
#define	HELP_DISDEV	24642L
#define	HELP_DISQUE	25489L
#define	HELP_ENA	25680L
#define	HELP_ENADEV	25910L
#define	HELP_ENAQUE	26208L
#define	HELP_EXI	26481L
#define	HELP_HOLDREQ	26741L
#define	HELP_LOCDAE	27139L
#define	HELP_MODREQ	27318L
#define	HELP_MOV	28038L
#define	HELP_MOVQUE	28248L
#define	HELP_MOVREQ	28548L
#define	HELP_QUI	28896L
#define	HELP_PURQUE	29155L
#define	HELP_RELREQ	29403L
#define	HELP_REMQUE	29973L
#define	HELP_RERUNREQ	30258L
#define	HELP_SET	30709L
#define	HELP_SETCOM	31470L
#define	HELP_SETCOMRUNLIM	31746L
#define	HELP_SETCOR	32185L
#define	HELP_SETDAT	34800L
#define	HELP_SETDEB	37331L
#define	HELP_SETDEF	37716L
#define	HELP_SETDEFBAT	38228L
#define	HELP_SETDEFBATPRI	38626L
#define	HELP_SETDEFBATQUE	39317L
#define	HELP_SETDEFDES	39580L
#define	HELP_SETDEFDESTIM	39981L
#define	HELP_SETDEFDESWAI	40423L
#define	HELP_SETDEFDEVPRI	41309L
#define	HELP_SETDEFPRI	42009L
#define	HELP_SETDEFPRIFOR	42365L
#define	HELP_SETDEFPRIQUE	42715L
#define	HELP_SETDES	42973L
#define	HELP_SETDEV	44087L
#define	HELP_SETDEVSER	44599L
#define	HELP_SETFOR	44989L
#define	HELP_SETGBL	45674L
#define	HELP_SETGBLBATLIM	45941L
#define	HELP_SETGBLPIPLIM	46163L
#define	HELP_SETLIFTIM	46388L
#define	HELP_SETLOGFIL	47547L
#define	HELP_SETMAI	48003L
#define	HELP_SETMAN	48564L
#define	HELP_SETMAX	50297L
#define	HELP_SETMAXCOP	50789L
#define	HELP_SETMAXOPERET	51111L
#define	HELP_SETMAXPRISIZ	51618L
#define	HELP_SETNDF	51888L
#define	HELP_SETNDFBATQUE	52368L
#define	HELP_SETNDFPRI	52580L
#define	HELP_SETNDFPRIFOR	52939L
#define	HELP_SETNDFPRIQUE	53359L
#define	HELP_SETNET	53568L
#define	HELP_SETNETCLI	53960L
#define	HELP_SETNETDAE	54387L
#define	HELP_SETNETSER	54790L
#define	HELP_SETNIC	55204L
#define	HELP_SETNNEDAE	57469L
#define	HELP_SETNOACC	57659L
#define	HELP_SETOPEWAI	58518L
#define	HELP_SETPERPRO	58788L
#define	HELP_SETPERPROCPUT	60732L
#define	HELP_SETPERPROMEM	62992L
#define	HELP_SETPERPROPER	65532L
#define	HELP_SETPERPROTEM	68320L
#define	HELP_SETPERREQ	71105L
#define	HELP_SETPERREQCPUT	73047L
#define	HELP_SETPERREQMEM	75317L
#define	HELP_SETPERREQPER	77866L
#define	HELP_SETPERREQTEM	80706L
#define	HELP_SETPIPCLI	83546L
#define	HELP_SETPRI	84039L
#define	HELP_SETQUE	84386L
#define	HELP_SETQUERUNLIM	84728L
#define	HELP_SETQUEUSRLIM	85199L
#define	HELP_SETSHS	85640L
#define	HELP_SETSHSFIX	86024L
#define	HELP_SETSHSFRE	86500L
#define	HELP_SETSHSLOG	87259L
#define	HELP_SETSTA	87681L
#define	HELP_SETUNRACC	90348L
#define	HELP_SETWOR	90928L
#define	HELP_SHO	93571L
#define	HELP_SHOALL	94031L
#define	HELP_SHODEV	94221L
#define	HELP_SHOFOR	94712L
#define	HELP_SHOLIM	94822L
#define	HELP_SHOLONGQUE	95765L
#define	HELP_SHOMAN	96272L
#define	HELP_SHOPAR	96403L
#define	HELP_SHOQUE	96534L
#define	HELP_SHUTDOWN	97039L
#define	HELP_STAQUE	97807L
#define	HELP_STOQUE	98121L
#define	HELP_UNLDAE	98679L
